from csv import reader
with open("popmond.csv") as dat:
    tabl=reader(dat,delimiter=";")
    L=[];
    for ligne in tabl:
        L.append(ligne[1])

    compt=0
    for k in range(len(L)):
        if int(L[k])>=10000000:
            compt=compt+1
